<div class=" container-fluid body">
    <div class="header text-center text-white">{{titulo}}</div>
    <form method="post">
        <div class="form-group align-center " style="margin-top:2vw; margin-inline: 20vw;">
            <input [(ngModel)]="usuario.username" type="text" class="form-control" name="username" id="username"
                placeholder="Username" autofocus required>
        </div>

        <div class="form-group align-center" style="margin-top:2vw; margin-inline: 20vw;">
            <input [(ngModel)]="usuario.password" type="password" class="form-control" name="password" id="password"
                placeholder="Password" required>
        </div>

        <div class="form-group " style="margin-top:2vw; margin-inline: 45vw;">
            <input pButton (click)='login()' type="submit" class="btn btn-lg btn-primary btn-block" value="Login">
        </div>
    </form>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
</div>
<app-footer></app-footer>